Please merge sane-backends_1.0.19-23(main) from debian unstable

Bug #315364 reported by Bhavani Shankar on 2009-01-09
2
Affects Status Importance Assigned to Milestone
sane-backends (Ubuntu)
Undecided
Unassigned

Bug Description

Debian has a new version to be merged.

sane-backends (1.0.19-23) unstable; urgency=low

  * debian/patches/09_avision_fixes.dpatch:
    + Updated; fix reader task handling to not signal the whole process group
      erroneously.
  * debconf translations:
    + it.po: courtesy of Luca Monducci (closes: #507563).

 -- Julien BLACHE <email address hidden> Tue, 09 Dec 2008 16:14:06 +0100

sane-backends (1.0.19-22) unstable; urgency=low

  * debian/patches/41_epjitsu_fixes.dpatch:
    + Added; from CVS, fix double-free issues in epjitsu (closes: #506750).

 -- Julien BLACHE <email address hidden> Mon, 24 Nov 2008 15:02:04 +0100

Bhavani Shankar (bhavi) wrote :
Changed in sane-backends:
status: New → Confirmed
description: updated
Bryce Harrington (bryce) wrote :

Looks good, uploaded.

Changed in sane-backends:
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sane-backends - 1.0.19-23ubuntu1

---------------
sane-backends (1.0.19-23ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #315364
    - debian/rules: Link using -Bsymbolic-functions (startup time
      optimization).
    - debian/{libsane.install.in,libsane-dev.install,rules}: Install
      documentation into libsane-dev instead of libsane to save CD space.
    - debian/rules: Do not install the udev rules, since hal now provides
      dynamic ACLs on device nodes. (See hardy-hardware-detection spec.)
    - debian/libsane.postinst: Do not create the scanner group.
    - debian/control: Demote libsane-extras from Depends: to Suggests:, as
      long as this package is in universe.
    - debian/control: Demote sane-utils and avahi-daemon from Recommends to
      Suggests. We do not want to have an init script for saned laying around,
      which is disabled by default anyway.
    - debian/libsane.dirs.linux: Don't create /etc/udev/rules.d since we
      don't ship any rules.

sane-backends (1.0.19-23) unstable; urgency=low

  * debian/patches/09_avision_fixes.dpatch:
    + Updated; fix reader task handling to not signal the whole process group
      erroneously.

  * debconf translations:
    + it.po: courtesy of Luca Monducci (closes: #507563).

sane-backends (1.0.19-22) unstable; urgency=low

  * debian/patches/41_epjitsu_fixes.dpatch:
    + Added; from CVS, fix double-free issues in epjitsu (closes: #506750).

 -- Bhavani Shankar <email address hidden> Fri, 09 Jan 2009 13:17:12 +0530

Changed in sane-backends:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers